Subject: Ticket Assigned - Shoes with security tag
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 05 Jan 2023 03:19:07 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shoes with security tag Contacted
Dear sir Madam
I’m a regular customer of your store
I’m disappointed with the level of care I’m receiving

I got my things
With one missing curtain in the curtain set of two

Second
I got six pairs of shoes with security metal on them!!!!!!
I had this before also on other items….

It’s very distressing as we don’t have Centrepoint nearby
Pls tell me what to do

Kind regards

Dr. Atgiyaa gornas

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5548847